ul.tabs .button{*+padding-bottom:0.2em;_padding-bottom:0;_padding-top:0.4em;}
.button-group.mini .button{padding:0.2em 1em;*padding-left:0.5em;*padding-right:0.5em;}
.button-group.mini span.button{padding:0.1em 1em 0.2em;}
.button-group.mini.unity-hight .button{height:25px;}
.button-group.unity-hight .button{height:32px;}
.button.mini{padding:0.2em 1em;}
a.button{color:#333;}
@-moz-document url-prefix(){.button-group.unity-hight .button{height:2.6em;}
}
.button{text-indent:0;position:relative;display:inline-block;padding:0.5em 1em;*padding-left:0.5em;*padding-right:0.5em;padding-bottom:0.3em\9;border:1px solid #d4d4d4;margin:0;text-decoration:none;text-shadow:1px 1px 0 #fff;font-size:12px;color:#333;white-space:nowrap;cursor:pointer;outline:none;background-color:#ececec;background-image:-webkit-gradient(linear,0 0,0 100%,from(#f6f8fa),to(#ececec));background-image:-moz-linear-gradient(#f6f8fa,#ececec);background-image:-o-linear-gradient(#f6f8fa,#ececec);background-image:linear-gradient(#f6f8fa,#ececec);-webkit-background-clip:padding;-moz-background-clip:padding;-o-background-clip:padding-box;-webkit-border-radius:0.2em;-moz-border-radius:0.2em;border-radius:0.2em;zoom:1;*display:inline;}
.norelative{*position:static;}
.relative{position:relative;}
.button:hover,.button:focus,.button:active,.button.visited,.button.active{text-decoration:none;}
.button.visited,.button:active:hover,.button.active:hover{background-color:#277ed0;background-image:none;border-color:#206bb1;box-shadow:0 1px 1px rgba(0,0,0,0.1) inset;}
.button::-moz-focus-inner{padding:0;border:0;}
.button.icon:before{content:"";position:relative;top:4px;float:left;width:12px;height:12px;margin:0 0.75em 0 -0.25em;background:url(img/gh-icons.png) 0 99px no-repeat;}
.button.arrowup.icon:before{background-position:0 0;}
.button.arrowup.icon:hover:before,.button.arrowup.icon:focus:before,.button.arrowup.icon:active:before,.button.arrowup.icon.active:before{background-position:-12px 0;}
.button.arrowdown.icon:before{background-position:0 -12px;}
.button.arrowdown.icon:hover:before,.button.arrowdown.icon:focus:before,.button.arrowdown.icon:active:before,.button.arrowdown.icon.active:before{background-position:-12px -12px;}
.button.arrowleft.icon:before{background-position:0 -24px;}
.button.arrowleft.icon:hover:before,.button.arrowleft.icon:focus:before,.button.arrowleft.icon:active:before,.button.arrowleft.icon.active:before{background-position:-12px -24px;}
.button.arrowright.icon:before{float:right;margin:0 -0.25em 0 0.5em;background-position:0 -36px;}
.button.arrowright.icon:hover:before,.button.arrowright.icon:focus:before,.button.arrowright.icon:active:before,.button.arrowright.icon.active:before{background-position:-12px -36px;}
.button.approve.icon:before{background-position:0 -48px;}
.button.approve.icon:hover:before,.button.approve.icon:focus:before,.button.approve.icon:active:before,.button.approve.icon.active:before{background-position:-12px -48px;}
.button.add.icon:before{background-position:0 -288px;}
.button.add.icon:hover:before,.button.add.icon:focus:before,.button.add.icon:active:before,.button.add.icon.active:before{background-position:-12px -288px;}
.button.remove.icon:before{background-position:0 -60px;}
.button.remove.icon:hover:before,.button.remove.icon:focus:before,.button.remove.icon:active:before,.button.remove.icon.active:before{background-position:-12px -60px;}
.button.log.icon:before{background-position:0 -72px;}
.button.log.icon:hover:before,.button.log.icon:focus:before,.button.log.icon:active:before,.button.log.icon.active:before{background-position:-12px -72px;}
.button.calendar.icon:before{background-position:0 -84px;}
.button.calendar.icon:hover:before,.button.calendar.icon:focus:before,.button.calendar.icon:active:before,.button.calendar.icon.active:before{background-position:-12px -84px;}
.button.chat.icon:before{background-position:0 -96px;}
.button.chat.icon:hover:before,.button.chat.icon:focus:before,.button.chat.icon:active:before,.button.chat.icon.active:before{background-position:-12px -96px;}
.button.clock.icon:before{background-position:0 -108px;}
.button.clock.icon:hover:before,.button.clock.icon:focus:before,.button.clock.icon:active:before,.button.clock.icon.active:before{background-position:-12px -108px;}
.button.settings.icon:before{background-position:0 -120px;}
.button.settings.icon:hover:before,.button.settings.icon:focus:before,.button.settings.icon:active:before,.button.settings.icon.active:before{background-position:-12px -120px;}
.button.comment.icon:before{background-position:0 -132px;}
.button.comment.icon:hover:before,.button.comment.icon:focus:before,.button.comment.icon:active:before,.button.comment.icon.active:before{background-position:-12px -132px;}
.button.fork.icon:before{background-position:0 -144px;}
.button.fork.icon:hover:before,.button.fork.icon:focus:before,.button.fork.icon:active:before,.button.fork.icon.active:before{background-position:-12px -144px;}
.button.like.icon:before{background-position:0 -156px;}
.button.like.icon:hover:before,.button.like.icon:focus:before,.button.like.icon:active:before,.button.like.icon.active:before{background-position:-12px -156px;}
.button.favorite.icon:before{background-position:0 -348px;}
.button.favorite.icon:hover:before,.button.favorite.icon:focus:before,.button.favorite.icon:active:before,.button.favorite.icon.active:before{background-position:-12px -348px;}
.button.home.icon:before{background-position:0 -168px;}
.button.home.icon:hover:before,.button.home.icon:focus:before,.button.home.icon:active:before,.button.home.icon.active:before{background-position:-12px -168px;}
.button.key.icon:before{background-position:0 -180px;}
.button.key.icon:hover:before,.button.key.icon:focus:before,.button.key.icon:active:before,.button.key.icon.active:before{background-position:-12px -180px;}
.button.lock.icon:before{background-position:0 -192px;}
.button.lock.icon:hover:before,.button.lock.icon:focus:before,.button.lock.icon:active:before,.button.lock.icon.active:before{background-position:-12px -192px;}
.button.unlock.icon:before{background-position:0 -204px;}
.button.unlock.icon:hover:before,.button.unlock.icon:focus:before,.button.unlock.icon:active:before,.button.unlock.icon.active:before{background-position:-12px -204px;}
.button.loop.icon:before{background-position:0 -216px;}
.button.loop.icon:hover:before,.button.loop.icon:focus:before,.button.loop.icon:active:before,.button.loop.icon.active:before{background-position:-12px -216px;}
.button.search.icon:before{background-position:0 -228px;}
.button.search.icon:hover:before,.button.search.icon:focus:before,.button.search.icon:active:before,.button.search.icon.active:before{background-position:-12px -228px;}
.button.mail.icon:before{background-position:0 -240px;}
.button.mail.icon:hover:before,.button.mail.icon:focus:before,.button.mail.icon:active:before,.button.mail.icon.active:before{background-position:-12px -240px;}
.button.move.icon:before{background-position:0 -252px;}
.button.move.icon:hover:before,.button.move.icon:focus:before,.button.move.icon:active:before,.button.move.icon.active:before{background-position:-12px -252px;}
.button.edit.icon:before{background-position:0 -264px;}
.button.edit.icon:hover:before,.button.edit.icon:focus:before,.button.edit.icon:active:before,.button.edit.icon.active:before{background-position:-12px -264px;}
.button.pin.icon:before{background-position:0 -276px;}
.button.pin.icon:hover:before,.button.pin.icon:focus:before,.button.pin.icon:active:before,.button.pin.icon.active:before{background-position:-12px -276px;}
.button.reload.icon:before{background-position:0 -300px;}
.button.reload.icon:hover:before,.button.reload.icon:focus:before,.button.reload.icon:active:before,.button.reload.icon.active:before{background-position:-12px -300px;}
.button.rss.icon:before{background-position:0 -312px;}
.button.rss.icon:hover:before,.button.rss.icon:focus:before,.button.rss.icon:active:before,.button.rss.icon.active:before{background-position:-12px -312px;}
.button.tag.icon:before{background-position:0 -324px;}
.button.tag.icon:hover:before,.button.tag.icon:focus:before,.button.tag.icon:active:before,.button.tag.icon.active:before{background-position:-12px -324px;}
.button.trash.icon:before{background-position:0 -336px;}
.button.trash.icon:hover:before,.button.trash.icon:focus:before,.button.trash.icon:active:before,.button.trash.icon.active:before{background-position:-12px -336px;}
.button.user.icon:before{background-position:0 -360px;}
.button.user.icon:hover:before,.button.user.icon:focus:before,.button.user.icon:active:before,.button.user.icon.active:before{background-position:-12px -360px;}
.button.primary{font-weight:bold;}
.button.danger{color:#900;}
.button.danger:hover,.button.danger:focus,.button.danger:active,.button.danger.active:hover{border-color:#b53f3a;border-bottom-color:#a0302a;color:#fff;background-color:#dc5f59;background-image:-webkit-gradient(linear,0 0,0 100%,from(#dc5f59),to(#b33630));background-image:-moz-linear-gradient(#dc5f59,#b33630);background-image:-o-linear-gradient(#dc5f59,#b33630);background-image:linear-gradient(#dc5f59,#b33630);}
.button.danger:active,.button.danger.active{border-color:#a0302a;border-bottom-color:#bf4843;background-color:#b33630;background-image:-webkit-gradient(linear,0 0,0 100%,from(#b33630),to(#dc5f59));background-image:-moz-linear-gradient(#b33630,#dc5f59);background-image:-o-linear-gradient(#b33630,#dc5f59);background-image:linear-gradient(#b33630,#dc5f59);}
.button.pill{-webkit-border-radius:50em;-moz-border-radius:50em;border-radius:50em;}
.button.disable{opacity:0.5;}
.button.big,.button.btn-xl{font-size:14px;}
.button.btn-lg{font-size:18px;}
.button.btn-xs{font-size:10px;}
.button.big.icon:before,.button.btn-xl:before{top:8px;}
.button.btn-lg:before{top:8px;}
.button-group{display:inline-block;list-style:none;padding:0;margin:0;zoom:1;*display:inline;}
.button + .button,.button + .button-group,.button-group + .button,.button-group + .button-group{margin-left:5px;}
.button-group li{float:left;padding:0;margin:0;}
.button-group div.popupDialog li{float:none;}
.button-group .button{float:left;margin-left:-1px;}
.button-group > .button:not(:first-child):not(:last-child),.button-group li:not(:first-child):not(:last-child) .button{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.button-group > .button:first-child,.button-group li:first-child .button{margin-left:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;border-top-right-radius:0;border-bottom-right-radius:0;}
.button-group > .button:last-child,.button-group li:last-child > .button{-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomleft:0;border-top-left-radius:0;border-bottom-left-radius:0;}
.button-group.minor-group .button,.minor.button{border:1px solid #d4d4d4;text-shadow:none;background-image:none;background-color:#fff;line-height:14px;height:25px;}
.button-group.minor-group .button:hover,.minor.button:hover,.button-group.minor-group .button:focus,.minor.button:focus{background-color:#f7f7f7;}
.button-group.minor-group .button:active,.minor.button:active,.button-group.minor-group .button.active{color:inherit;}
.button-group.minor-group .button.icon:before,.minor.button:before{opacity:0.8;}
.button-container .button,.button-container .button-group{vertical-align:top;}
